#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 summoner-tui
version:              2.0.1.1
visibility:           public
id:                   summoner-tui-2.0.1.1-1kalEKyJgDS29lFZrQdIPY
key:                  summoner-tui-2.0.1.1-1kalEKyJgDS29lFZrQdIPY
license:              MPL-2.0
copyright:            2018-2020 Kowainik
maintainer:           Kowainik <xrom.xkov@gmail.com>
author:               Veronika Romashkina, Dmitrii Kovanikov
stability:            experimental
homepage:             https://github.com/kowainik/summoner
synopsis:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.

description:
    Tool for scaffolding fully configured batteries-included production-level Haskell projects using TUI.
    See [README.md](https://github.com/kowainik/summoner#-summoner) for details.

category:             TUI, TUI Tool, Development
abi:                  9a0b5d28c4e14ec5dbb1c917317590f2
exposed:              True
exposed-modules:
    Summoner.Tui Summoner.Tui.Field Summoner.Tui.Form
    Summoner.Tui.GroupBorder Summoner.Tui.Kit Summoner.Tui.Validation
    Summoner.Tui.Widget

hidden-modules:       Paths_summoner_tui
import-dirs:          /usr/lib/ghc-8.10.3/site-local/summoner-tui-2.0.1.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/summoner-tui-2.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/summoner-tui-2.0.1.1
hs-libraries:         HSsummoner-tui-2.0.1.1-1kalEKyJgDS29lFZrQdIPY
depends:
    base-4.14.1.0 relude-0.7.0.0-LkwtuMJPRQBK0HdlnkEmvd
    brick-0.58.1-H8TCRODydRzIv3lMXJMsL8
    colourista-0.1.0.0-2fmq5K2Ps3l9vZbeoj5pmu directory-1.3.6.0
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.8-6syMvL1AliOLD345pvkoxO
    summoner-2.0.1.1-4C6ZxfDJip13svtPTot7oi text-1.2.4.1
    validation-selective-0.1.0.0-GYHW4mkXWC58quEXD3cGJW
    vty-5.32-1X4Yf1PTIYZGlX6glgKOZ3

haddock-interfaces:
    /usr/share/doc/haskell-summoner-tui/html/summoner-tui.haddock

haddock-html:         /usr/share/doc/haskell-summoner-tui/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

